View Issue Details

IDProjectCategoryView StatusLast Update
0000184MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000184: Setup Robotium to test the GUI
DescriptionSetup Robotium to test the GUI.

http://code.google.com/p/robotium/
http://code.google.com/p/robotium/wiki/RobotiumTutorials

Test with test environment:
http://nextsource.se/test/mantisdroid/mantisbt-1.2.10
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 19:50 e7andy New Issue
2012-05-07 21:59 e7andy Description Updated View Revisions
2012-05-10 13:05 e7andy Status new => confirmed
2012-05-11 10:25 e7andy Target Version backlog => 1.0
2012-05-11 10:40 e7andy Assigned To => e7andy
2012-05-11 10:40 e7andy Status confirmed => assigned
2012-05-11 10:42 e7andy Description Updated View Revisions
2012-05-13 16:14 e7andy Status assigned => closed
2012-05-13 16:14 e7andy Resolution open => fixed
2012-05-13 16:14 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task